survival (3.2-12-1.2104.0) hirsute; urgency=medium

  * Compilation for Ubuntu 21.04
  * Remove dependency for R 4.0.0 for backports in Ubuntu

 -- Michael Rutter <marutter@gmail.com>  Tue, 24 Aug 2021 18:09:24 +0000

survival (3.2-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Aug 2021 07:59:57 -0500

survival (3.2-11-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2021 14:09:26 -0500

survival (3.2-11-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 May 2021 15:14:18 -0500

survival (3.2-10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Mar 2021 09:36:20 -0500

survival (3.2-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Mar 2021 08:57:30 -0500

survival (3.2-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Sep 2020 07:47:16 -0500

survival (3.2-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Jun 2020 07:03:45 -0500

survival (3.1-12-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Apr 2020 10:37:04 -0500

survival (3.1-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Mar 2020 12:54:01 -0500

survival (3.1-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2019 09:47:53 -0600

survival (3.1-7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Nov 2019 17:28:27 -0600

survival (2.44-1.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 06:49:07 -0500

survival (2.44-1.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Apr 2019 16:10:12 -0500

survival (2.43-3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Nov 2018 20:06:11 -0600

survival (2.43-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Nov 2018 17:37:40 -0500

survival (2.42-6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 15:52:28 -0500

survival (2.42-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Jul 2018 18:15:43 -0500

survival (2.42-3-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 14:54:11 -0500

survival (2.42-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Apr 2018 20:18:27 -0500

survival (2.41-3-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 10:12:42 -0500

survival (2.41-3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Apr 2017 15:28:25 -0500

survival (2.41-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2017 19:39:51 -0500

survival (2.40-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Oct 2016 19:55:45 -0500

survival (2.39-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jun 2016 09:53:35 -0500

survival (2.39-4-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jun 2016 07:49:09 -0500

survival (2.39-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 May 2016 21:55:53 -0500

survival (2.39-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2016 21:45:06 -0500

survival (2.39-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add new (Build-)Depends: r-cran-matrix

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Apr 2016 09:43:21 -0500

survival (2.38-3-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Jul 2015 04:06:27 -0500

survival (2.38-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2015 07:03:07 -0500

survival (2.38-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Feb 2015 07:01:45 -0600

survival (2.37-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jan 2014 14:24:35 -0600

survival (2.37-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Jan 2014 22:51:45 -0600

survival (2.37-4-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 21:37:43 -0500

survival (2.37-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Feb 2013 20:19:00 -0600

survival (2.37-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Dec 2012 15:20:12 -0600

survival (2.36-14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Apr 2012 17:36:50 -0500

survival (2.36-13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Apr 2012 07:41:58 -0500

survival (2.36-12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Feb 2012 17:16:10 -0600

survival (2.36-10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Oct 2011 07:52:01 -0500

survival (2.36-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 May 2011 06:31:19 -0500

survival (2.36-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Apr 2011 16:37:09 -0500

survival (2.36-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Feb 2011 13:33:28 -0600

survival (2.36-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Feb 2011 14:56:54 -0600

survival (2.36-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 16 Feb 2011 07:36:51 -0600

survival (2.36-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Nov 2010 14:30:16 -0600

survival (2.36-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Nov 2010 10:16:35 -0600

survival (2.35-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Dec 2009 09:09:05 -0600

survival (2.35-7-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:20:36 -0600

survival (2.35-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Sep 2009 14:26:43 -0500

survival (2.35-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Sep 2009 20:10:40 -0500

survival (2.35-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Aug 2009 12:41:19 -0500

survival (2.35-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Apr 2009 17:37:03 -0500

survival (2.35-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'

  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Update Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Mar 2009 10:56:18 -0500

survival (2.34-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Apr 2008 20:44:52 -0500

survival (2.34-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Oct 2007 17:41:23 -0500

survival (2.33-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Oct 2007 17:28:19 -0500

survival (2.32-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.5.0~20070618)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jun 2007 19:18:00 -0500

survival (2.31-1) unstable; urgency=low

  * New upstream release  
  * debian/control: Updated (Build-)Depends: to 'r-base-core (>= 2.4.1)'

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  1 Feb 2007 10:36:16 -0600

survival (2.30-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Upgraded (Build-)Depends: to 'r-base-dev (>= 2.4.0)' 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Nov 2006 20:51:43 -0600

survival (2.29-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Sep 2006 15:02:41 -0500

survival (2.28-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2006 21:35:04 -0500

survival (2.26-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 May 2006 17:02:08 -0500

survival (2.25-1) unstable; urgency=low

  * New upstream release

  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 May 2006 20:11:05 -0500

survival (2.24-2) unstable; urgency=low

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
    (but overriding the default library location as this package is part
     of the r-recommended bundle which install into /usr/lib/R/library)
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.0, no changes needed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  8 May 2006 17:44:31 -0500

survival (2.24-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Apr 2006 17:56:25 -0500

survival (2.23-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  7 Apr 2006 17:17:20 -0500

survival (2.22-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2006 20:26:06 -0600

survival (2.21-1) unstable; urgency=low

  * New upstream release
  * debian/watch: One more fix for regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Feb 2006 17:37:23 -0600

survival (2.20-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: No longer need to call /usr/bin/R for html index

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Sep 2005 20:15:38 -0500

survival (2.19-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Corrected regular expression (thanks, Rafael Laboissier)
  * debian/post{inst,rm}: Call /usr/bin/R explicitly (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Sep 2005 19:13:26 -0500

survival (2.18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Jun 2005 21:05:44 -0500

survival (2.17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  6 Apr 2005 21:01:34 -0500

survival (2.16-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Nov 2004 21:28:50 -0600

survival (2.15-2) unstable; urgency=low

  * debian/rules: Do not run 'R CMD check' on all architectures

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Nov 2004 13:34:49 -0600

survival (2.15-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Oct 2004 20:55:44 -0500

survival (2.13.2-1) unstable; urgency=low

  * New upstream release

  * Built under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/rules: Updated as required under R 2.0.0 and added 'R CMD check'

  * debian/watch: Added watch file 
  * debian/post{inst,rm}: Call build-help.pl to update package.html list
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Oct 2004 21:58:45 -0500

survival (2.13.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  5 Aug 2004 21:11:03 -0500

survival (2.13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  2 Aug 2004 17:30:28 -0500

survival (2.11.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  2 Jun 2004 20:10:39 -0500

survival (2.11.4-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.02.29 (in package r-base_1.8.1.cvs.20040229)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  4 Mar 2004 19:49:31 -0600

survival (2.11-2) unstable; urgency=low

  * debian/control: Replaces r-recommended (<< 1.9.0), not just <= 1.8.1-1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Feb 2004 17:23:23 -0600

survival (2.11-1) unstable; urgency=low

  * Initial Debian Release as a standalone package rather than as part of
    the r-recommended package built from the maine r-base source package.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jan 2004 20:59:42 -0600


